[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=D:/домашние задания/ДЗ 4.4/Homework4/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewShaderPlatformName=None
bIsMaterialQualityOverridePlatform=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=False,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
BuildGameBeforeLaunch=PlayOnBuild_Never
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
AdditionalServerGameOptions=
AdditionalLaunchOptions=
MultipleInstanceLastHeight=720
MultipleInstanceLastWidth=1280
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-UCHPS51
LastExecutedLaunchName=DESKTOP-UCHPS51
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=False,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=False,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=False,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=False,EnabledStats=,bShowFullToolbar=True))

[MRU]
MRUItem0=/Game/StarterContent/Maps/Minimal_Default

[EditorStartup]
LastLevel=/Game/StarterContent/Maps/Minimal_Default

[DetailCategories]
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
Actor1_C.Tick=True
Actor1_C.Rendering=True
Actor1_C.Replication=True
Actor1_C.Input=True
Actor1_C.Actor=True
StaticMeshComponent.Variable=True
StaticMeshComponent.TransformCommon=True
StaticMeshComponent.Sockets=True
StaticMeshComponent.StaticMesh=True
StaticMeshComponent.Materials=True
StaticMeshComponent.Physics=True
StaticMeshComponent.Collision=True
StaticMeshComponent.Lighting=True
StaticMeshComponent.Rendering=True
StaticMeshComponent.Tags=True
StaticMeshComponent.ComponentReplication=True
StaticMeshComponent.Cooking=True
StaticMeshComponent.Events=True
RotatingMovementComponent.Variable=True
RotatingMovementComponent.Sockets=True
RotatingMovementComponent.RotatingComponent=True
RotatingMovementComponent.PlanarMovement=True
RotatingMovementComponent.MovementComponent=True
RotatingMovementComponent.Tags=True
RotatingMovementComponent.ComponentReplication=True
RotatingMovementComponent.Activation=True
RotatingMovementComponent.Cooking=True
RotatingMovementComponent.Events=True
BP_Actor2_C.Tick=True
BP_Actor2_C.Rendering=True
BP_Actor2_C.Replication=True
BP_Actor2_C.Input=True
BP_Actor2_C.Actor=True
BP_Actor3_C.Tick=True
BP_Actor3_C.Rendering=True
BP_Actor3_C.Replication=True
BP_Actor3_C.Input=True
BP_Actor3_C.Actor=True
StaticMeshActor.TransformCommon=True
StaticMeshActor.StaticMesh=True
StaticMeshActor.Materials=True
StaticMeshActor.Physics=True
StaticMeshActor.Collision=True
StaticMeshActor.Lighting=True
StaticMeshActor.Rendering=True
StaticMeshActor.Tags=True
StaticMeshActor.Cooking=True
StaticMeshActor.Replication=True
StaticMeshActor.Actor=True
Actor1_C.TransformCommon=True
BP_Sky_Sphere_C.TransformCommon=True
BP_Sky_Sphere_C.Default=True
BP_Sky_Sphere_C.Override settings=True
BP_Sky_Sphere_C.Rendering=True
BP_Sky_Sphere_C.Replication=True
BP_Sky_Sphere_C.Input=True
BP_Sky_Sphere_C.Actor=True
BP_Actor2_C.TransformCommon=True
BP_Actor3_C.TransformCommon=True
DirectionalLight.TransformCommon=True
DirectionalLight.Light=True
DirectionalLight.Rendering=True
DirectionalLight.LightShafts=True
DirectionalLight.DistanceFieldShadows=True
DirectionalLight.Lightmass=True
DirectionalLight.CascadedShadowMaps=True
DirectionalLight.Performance=True
DirectionalLight.LightFunction=True
DirectionalLight.RayTracing=True
DirectionalLight.Tags=True
DirectionalLight.Cooking=True
DirectionalLight.Actor=True
DirectionalLightComponent.TransformCommon=True
DirectionalLightComponent.Light=True
DirectionalLightComponent.Rendering=True
DirectionalLightComponent.LightShafts=True
DirectionalLightComponent.DistanceFieldShadows=True
DirectionalLightComponent.CascadedShadowMaps=True
DirectionalLightComponent.Lightmass=True
DirectionalLightComponent.Performance=True
DirectionalLightComponent.LightFunction=True
DirectionalLightComponent.RayTracing=True
DirectionalLightComponent.Tags=True
DirectionalLightComponent.Cooking=True
BP_light_C.Tick=True
BP_light_C.Rendering=True
BP_light_C.Replication=True
BP_light_C.Input=True
BP_light_C.Actor=True
SpotLightComponent.Variable=True
SpotLightComponent.TransformCommon=True
SpotLightComponent.Sockets=True
SpotLightComponent.Light=True
SpotLightComponent.Rendering=True
SpotLightComponent.Lightmass=True
SpotLightComponent.Performance=True
SpotLightComponent.LightFunction=True
SpotLightComponent.DistanceFieldShadows=True
SpotLightComponent.Light Profiles=True
SpotLightComponent.RayTracing=True
SpotLightComponent.Tags=True
SpotLightComponent.ComponentReplication=True
SpotLightComponent.Cooking=True
SpotLightComponent.Events=True
BP_light_C.TransformCommon=True
BoolProperty.Variable=True
BoolProperty.DefaultValueCategory=True
BP_light_C.Default=True
K2Node_VariableGet.Variable=True
K2Node_VariableGet.Events=True
K2Node_VariableGet.DefaultValueCategory=True
ObjectProperty.Variable=True
ObjectProperty.Events=True
EdGraph.Graph=True
EdGraph.Inputs=True
EdGraph.Outputs=True
K2Node_CallFunction.Graph=True
K2Node_CallFunction.Inputs=True
K2Node_CallFunction.Outputs=True
K2Node_FunctionEntry.Graph=True
K2Node_FunctionEntry.Inputs=True
K2Node_FunctionEntry.Outputs=True
SceneComponent.Variable=True
SceneComponent.TransformCommon=True
SceneComponent.Sockets=True
SceneComponent.Rendering=True
SceneComponent.Tags=True
SceneComponent.ComponentReplication=True
SceneComponent.Activation=True
SceneComponent.Cooking=True
SceneComponent.Events=True
K2Node_Timeline.GraphNodeDetail=True
NewBlueprint_C.Tick=True
NewBlueprint_C.Rendering=True
NewBlueprint_C.Replication=True
NewBlueprint_C.Input=True
NewBlueprint_C.Actor=True
BP_LIGHT2_C.Tick=True
BP_LIGHT2_C.Rendering=True
BP_LIGHT2_C.Replication=True
BP_LIGHT2_C.Input=True
BP_LIGHT2_C.Actor=True
BP_LIGHT2_C.TransformCommon=True
BP_LIGHT3_C.Tick=True
BP_LIGHT3_C.Rendering=True
BP_LIGHT3_C.Replication=True
BP_LIGHT3_C.Input=True
BP_LIGHT3_C.Actor=True
BP_LIGHT3_C.TransformCommon=True
BP_LIGHT4_C.Tick=True
BP_LIGHT4_C.Rendering=True
BP_LIGHT4_C.Replication=True
BP_LIGHT4_C.Input=True
BP_LIGHT4_C.Actor=True
BP_LIGHT4_C.TransformCommon=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
BP_LIGHT4_C.Default=True
FloatProperty.Variable=True
FloatProperty.DefaultValueCategory=True
IntProperty.Variable=True
IntProperty.DefaultValueCategory=True
K2Node_VariableSet.Variable=True
K2Node_VariableSet.DefaultValueCategory=True
BP_LIGHT2_C.Default=True
SphereReflectionCapture.TransformCommon=True
SphereReflectionCapture.ReflectionCapture=True
SphereReflectionCapture.Rendering=True
SphereReflectionCapture.Tags=True
SphereReflectionCapture.Cooking=True
SphereReflectionCapture.Replication=True
SphereReflectionCapture.Input=True
BP_CUBE_C.Tick=True
BP_CUBE_C.Rendering=True
BP_CUBE_C.Replication=True
BP_CUBE_C.Input=True
BP_CUBE_C.Actor=True
BP_CUBE_C.TransformCommon=True
SkyLight.TransformCommon=True
SkyLight.Light=True
SkyLight.Rendering=True
SkyLight.DistanceFieldAmbientOcclusion=True
SkyLight.RayTracing=True
SkyLight.SkyLight=True
SkyLight.Tags=True
SkyLight.Cooking=True
SkyLight.Actor=True
AmbientSound.TransformCommon=True
AmbientSound.Sound=True
AmbientSound.Attenuation=True
AmbientSound.Modulation=True
AmbientSound.Filter=True
AmbientSound.Attachment=True
AmbientSound.AttenuationDistance=True
AmbientSound.Concurrency=True
AmbientSound.AttenuationSpatialization=True
AmbientSound.AttenuationAirAbsorption=True
AmbientSound.AttenuationListenerFocus=True
AmbientSound.Tags=True
AmbientSound.AttenuationOcclusion=True
AmbientSound.Activation=True
AmbientSound.Cooking=True
AmbientSound.Rendering=True
AmbientSound.Replication=True
AmbientSound.Actor=True
BP_Ball_C.Tick=True
BP_Ball_C.Rendering=True
BP_Ball_C.Replication=True
BP_Ball_C.Input=True
BP_Ball_C.Actor=True
StructProperty.Variable=True
StructProperty.DefaultValueCategory=True
BP_Ball_C.TransformCommon=True
BP_Ball_C.Default=True
Actor.TransformCommon=True
Actor.Rendering=True
Actor.Replication=True
Actor.Actor=True
Actor.Input=True
Actor.Collision=True
Actor.LOD=True
Actor.Cooking=True

[AssetEditorManager]
CleanShutdown=True

[ContentBrowserRecent]
MRUItem0=/Game/StarterContent/Maps/Minimal_Default
MRUItem1=/Game/BP_Ball
MRUItem2=/Game/BP_CUBE
MRUItem3=/Game/BP_LIGHT2
MRUItem4=/Game/BP_light
MRUItem5=/Engine/EditorBlueprintResources/StandardMacros
MRUItem6=/Game/BP_LIGHT4
MRUItem7=/Game/BP_LIGHT3
MRUItem8=/Game/NewBlueprint
MRUItem9=/Game/BP_Actor2
MRUItem10=/Game/BP_Actor3
MRUItem11=/Game/Actor1

[PlacementMode]
RecentlyPlaced=/Game/BP_Ball.BP_Ball;
RecentlyPlaced=/Game/BP_CUBE.BP_CUBE;
RecentlyPlaced=/Game/Actor1.Actor1;
RecentlyPlaced=/Engine/BasicShapes/Cube.Cube;/Engine/Transient.ActorFactoryBasicShape_0
RecentlyPlaced=/Game/BP_LIGHT2.BP_LIGHT2;
RecentlyPlaced=/Game/BP_LIGHT4.BP_LIGHT4;
RecentlyPlaced=/Game/BP_LIGHT3.BP_LIGHT3;
RecentlyPlaced=/Game/BP_light.BP_light;
RecentlyPlaced=/Game/BP_Actor3.BP_Actor3;
RecentlyPlaced=/Game/BP_Actor2.BP_Actor2;

[AssetEditorToolkitTabLocation]
/Game/Actor1.Actor1=1
/Game/BP_Actor2.BP_Actor2=1
/Game/BP_Actor3.BP_Actor3=1
/Game/BP_light.BP_light=1
/Engine/EditorBlueprintResources/StandardMacros.StandardMacros=1
/Game/BP_LIGHT4.BP_LIGHT4=1
/Game/BP_LIGHT2.BP_LIGHT2=1
/Game/BP_Ball.BP_Ball=1

[ContentBrowser]
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.HorizontalSplitter.SlotSize0=0.900000
ContentBrowserTab1.HorizontalSplitter.SlotSize1=0.900000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game/StarterContent/Maps
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1

[SuppressableDialogs]
DeleteVariableInUse_Warning=False

[RootWindow]
ScreenPosition=X=320.000 Y=160.000
WindowSize=X=1280.000 Y=720.000
InitiallyMaximized=False

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[DetailPropertyExpansion]
WorldSettings="\"Object.Lightmass.LightmassSettings\" "
Info="\"Object.Lightmass.LightmassSettings\" "
StaticMeshComponent=
MeshComponent=
PrimitiveComponent=
SceneComponent=
ActorComponent=
Object=

[Directories2]
UNR=D:/домашние задания/ДЗ 4.4/Homework4/Content/StarterContent/Maps
BRUSH=D:/домашние задания/ДЗ 4.4/Homework4/Content/
FBX=D:/домашние задания/ДЗ 4.4/Homework4/Content/
FBXAnim=D:/домашние задания/ДЗ 4.4/Homework4/Content/
GenericImport=D:/домашние задания/ДЗ 4.4/Homework4/Content/
GenericExport=D:/домашние задания/ДЗ 4.4/Homework4/Content/
GenericOpen=D:/домашние задания/ДЗ 4.4/Homework4/Content/
GenericSave=D:/домашние задания/ДЗ 4.4/Homework4/Content/
MeshImportExport=D:/домашние задания/ДЗ 4.4/Homework4/Content/
WorldRoot=D:/домашние задания/ДЗ 4.4/Homework4/Content/
Level=D:/домашние задания/ДЗ 4.4/Homework4/Content/
Project=C:/Program Files/Epic Games/UE_4.22/

[ModuleFileTracking]
PakFile.TimeStamp=2021.07.06-11.14.10
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2021.07.06-11.14.13
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2021.07.06-11.14.13
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2021.07.06-11.14.15
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2021.07.06-11.14.01
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2021.07.06-11.14.10
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2021.07.06-11.14.01
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2021.07.06-11.14.04
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2021.07.06-11.14.12
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2021.07.06-11.13.58
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2021.07.06-11.14.01
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2021.07.06-11.14.10
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2021.07.06-11.14.14
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2021.07.06-11.14.06
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2021.07.06-11.14.12
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2021.07.06-11.14.15
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2021.07.06-11.13.58
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2021.07.06-11.13.58
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2021.07.06-11.14.11
PropertyEditor.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2021.07.06-11.19.55
DatasmithContent.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2021.07.06-11.20.57
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2021.07.06-11.21.02
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2021.07.06-11.14.08
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2021.07.06-11.21.07
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2021.07.06-11.14.05
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2021.07.06-11.14.14
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2021.07.06-11.14.18
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2021.07.06-11.14.17
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2021.07.06-11.21.11
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2021.07.06-11.14.14
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2021.07.06-11.21.13
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2021.07.06-11.21.13
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2021.07.06-11.21.14
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2021.07.06-11.21.23
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2021.07.06-11.21.33
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2021.07.06-11.21.37
SteamVR.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2021.07.06-11.14.10
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2021.07.06-11.14.02
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2021.07.06-11.14.13
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2021.07.06-11.14.05
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2021.07.06-11.14.15
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2021.07.06-11.13.57
AllDesktopTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2021.07.06-11.14.07
MacClientTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2021.07.06-11.14.07
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2021.07.06-11.14.07
MacServerTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2021.07.06-11.14.07
MacTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2021.07.06-11.14.17
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2021.07.06-11.14.18
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2021.07.06-11.14.18
WindowsServerTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2021.07.06-11.14.18
WindowsTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2021.07.06-11.13.50
AndroidTargetPlatform.LastCompileMethod=Unknown
HTML5TargetPlatform.TimeStamp=2021.07.06-11.13.53
HTML5TargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2021.07.06-11.13.53
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2021.07.06-11.14.08
Messaging.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2021.07.06-11.13.53
TVOSTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2021.07.06-11.13.54
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2021.07.06-11.13.54
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2021.07.06-11.13.54
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2021.07.06-11.13.54
LinuxTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2021.07.06-11.13.55
LuminTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2021.07.06-11.13.58
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2021.07.06-11.13.58
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2021.07.06-11.13.58
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2021.07.06-11.14.15
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2021.07.06-11.14.15
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2021.07.06-11.14.05
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2021.07.06-11.14.15
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2021.07.06-11.14.15
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2021.07.06-11.14.15
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2021.07.06-11.14.15
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2021.07.06-11.14.08
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2021.07.06-11.14.13
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2021.07.06-11.14.13
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2021.07.06-11.14.14
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2021.07.06-11.14.17
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2021.07.06-11.14.18
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2021.07.06-11.14.01
DerivedDataCache.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2021.07.06-11.13.58
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2021.07.06-11.14.08
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2021.07.06-11.14.07
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2021.07.06-11.14.08
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2021.07.06-11.14.08
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2021.07.06-11.14.11
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2021.07.06-11.20.29
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2021.07.06-11.20.42
SkeletalMeshReduction.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2021.07.06-11.14.06
KismetCompiler.LastCompileMethod=Unknown
Core.TimeStamp=2021.07.06-11.14.01
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2021.07.06-11.14.10
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2021.07.06-11.14.18
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2021.07.06-11.14.05
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2021.07.06-11.14.14
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2021.07.06-11.14.09
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2021.07.06-11.14.17
UnrealEd.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2021.07.06-11.14.02
EditorStyle.LastCompileMethod=Unknown
Slate.TimeStamp=2021.07.06-11.14.14
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2021.07.06-11.14.14
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2021.07.06-11.14.16
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2021.07.06-11.14.16
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2021.07.06-11.13.58
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2021.07.06-11.14.08
MessageLog.LastCompileMethod=Unknown
Sequencer.TimeStamp=2021.07.06-11.14.13
Sequencer.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2021.07.06-11.14.00
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2021.07.06-11.14.18
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2021.07.06-11.14.04
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2021.07.06-11.13.59
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2021.07.06-11.14.04
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2021.07.06-11.14.15
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2021.07.06-11.14.17
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2021.07.06-11.14.10
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2021.07.06-11.14.10
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2021.07.06-11.14.08
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntime.TimeStamp=2021.07.06-11.14.00
ClothingSystemRuntime.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2021.07.06-11.14.00
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2021.07.06-11.14.10
PacketHandler.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2021.07.06-11.21.40
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2021.07.06-11.21.40
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2021.07.06-11.19.43
Paper2D.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2021.07.06-11.19.44
AISupportModule.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2021.07.06-11.19.46
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2021.07.06-11.19.51
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2021.07.06-11.19.54
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2021.07.06-11.14.15
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2021.07.06-11.14.01
ContentBrowser.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2021.07.06-11.14.07
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2021.07.06-11.14.07
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2021.07.06-11.14.05
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2021.07.06-11.14.00
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2021.07.06-11.14.10
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2021.07.06-11.19.54
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2021.07.06-11.19.54
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2021.07.06-11.19.54
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2021.07.06-11.19.55
GameplayTagsEditor.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2021.07.06-11.20.57
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2021.07.06-11.13.59
AugmentedReality.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2021.07.06-11.20.57
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2021.07.06-11.20.57
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2021.07.06-11.20.57
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2021.07.06-11.20.57
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2021.07.06-11.20.57
MagicLeapIdentity.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2021.07.06-11.21.02
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2021.07.06-11.21.03
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2021.07.06-11.21.03
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2021.07.06-11.21.30
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2021.07.06-11.21.34
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2021.07.06-11.21.34
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2021.07.06-11.21.35
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2021.07.06-11.21.35
SignificanceManager.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2021.07.06-11.19.43
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2021.07.06-11.19.43
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2021.07.06-11.19.43
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2021.07.06-11.19.46
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2021.07.06-11.19.51
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2021.07.06-11.19.51
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2021.07.06-11.19.51
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2021.07.06-11.19.51
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2021.07.06-11.19.53
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2021.07.06-11.14.14
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2021.07.06-11.19.53
PerforceSourceControl.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2021.07.06-11.19.54
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2021.07.06-11.19.54
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2021.07.06-11.19.54
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2021.07.06-11.19.54
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2021.07.06-11.19.54
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2021.07.06-11.19.54
CryptoKeysOpenSSL.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2021.07.06-11.19.55
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2021.07.06-11.19.55
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2021.07.06-11.19.55
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2021.07.06-11.19.55
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2021.07.06-11.19.55
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2021.07.06-11.19.57
VariantManagerContent.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2021.07.06-11.19.57
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2021.07.06-11.19.58
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2021.07.06-11.20.26
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2021.07.06-11.20.26
GeometryCacheEd.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2021.07.06-11.20.16
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2021.07.06-11.20.16
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
AppleVision.TimeStamp=2021.07.06-11.20.16
AppleVision.LastCompileMethod=Unknown
BackChannel.TimeStamp=2021.07.06-11.20.16
BackChannel.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2021.07.06-11.20.26
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2021.07.06-11.20.26
GeometryCacheTracks.LastCompileMethod=Unknown
HTML5Networking.TimeStamp=2021.07.06-11.20.28
HTML5Networking.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2021.07.06-11.20.57
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2021.07.06-11.20.57
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2021.07.06-11.20.57
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2021.07.06-11.20.58
ImgMedia.LastCompileMethod=Unknown
LinearTimecode.TimeStamp=2021.07.06-11.20.58
LinearTimecode.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2021.07.06-11.20.58
MediaCompositing.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2021.07.06-11.21.04
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2021.07.06-11.21.04
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2021.07.06-11.21.16
AndroidPermission.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2021.07.06-11.21.18
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2021.07.06-11.21.18
AudioCapture.LastCompileMethod=Unknown
CableComponent.TimeStamp=2021.07.06-11.21.18
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2021.07.06-11.21.20
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2021.07.06-11.21.21
EditableMesh.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2021.07.06-11.21.31
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2021.07.06-11.21.33
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2021.07.06-11.21.33
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2021.07.06-11.21.34
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2021.07.06-11.21.34
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
SteamVRController.TimeStamp=2021.07.06-11.21.37
SteamVRController.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2021.07.06-11.14.15
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2021.07.06-11.14.11
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2021.07.06-11.14.05
ImageWriteQueue.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2021.07.06-11.14.01
DesktopPlatform.LastCompileMethod=Unknown
AIModule.TimeStamp=2021.07.06-11.13.57
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2021.07.06-11.14.10
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2021.07.06-11.13.57
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2021.07.06-11.14.04
GameplayDebugger.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2021.07.06-11.14.08
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2021.07.06-11.14.11
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2021.07.06-11.14.11
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2021.07.06-11.13.57
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2021.07.06-11.14.06
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2021.07.06-11.14.15
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2021.07.06-11.14.08
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2021.07.06-11.14.09
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2021.07.06-11.14.07
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2021.07.06-11.14.07
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2021.07.06-11.14.02
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2021.07.06-11.14.04
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2021.07.06-11.14.10
OutputLog.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2021.07.06-11.14.09
MovieSceneTools.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2021.07.06-11.14.08
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2021.07.06-11.14.15
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2021.07.06-11.14.00
ClassViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2021.07.06-11.14.05
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2021.07.06-11.14.06
Kismet.LastCompileMethod=Unknown
Persona.TimeStamp=2021.07.06-11.14.10
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2021.07.06-11.13.58
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2021.07.06-11.13.57
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2021.07.06-11.13.57
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2021.07.06-11.14.10
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2021.07.06-11.14.02
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2021.07.06-11.14.00
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2021.07.06-11.14.07
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2021.07.06-11.13.59
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2021.07.06-11.13.59
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2021.07.06-11.14.02
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2021.07.06-11.14.15
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2021.07.06-11.14.11
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2021.07.06-11.14.13
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2021.07.06-11.14.11
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2021.07.06-11.14.13
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2021.07.06-11.14.02
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2021.07.06-11.14.11
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2021.07.06-11.14.11
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2021.07.06-11.13.59
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2021.07.06-11.14.18
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2021.07.06-11.14.16
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2021.07.06-11.14.02
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2021.07.06-11.14.05
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2021.07.06-11.14.07
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2021.07.06-11.14.07
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2021.07.06-11.14.08
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2021.07.06-11.14.05
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2021.07.06-11.14.15
TimeManagementEditor.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2021.07.06-11.13.50
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2021.07.06-11.13.53
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2021.07.06-11.13.55
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2021.07.06-11.14.18
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2021.07.06-11.13.50
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2021.07.06-11.13.50
AndroidDeviceDetection.LastCompileMethod=Unknown
HTML5PlatformEditor.TimeStamp=2021.07.06-11.13.53
HTML5PlatformEditor.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2021.07.06-11.13.53
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2021.07.06-11.13.55
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2021.07.06-11.14.06
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2021.07.06-11.14.04
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2021.07.06-11.14.07
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2021.07.06-11.14.00
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2021.07.06-11.14.14
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2021.07.06-11.14.17
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2021.07.06-11.14.17
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2021.07.06-11.14.08
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2021.07.06-11.14.13
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2021.07.06-11.19.43
SmartSnapping.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2021.07.06-11.20.24
CharacterAI.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2021.07.06-11.20.57
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2021.07.06-11.20.57
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2021.07.06-11.20.57
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
MagicLeapCameraPreviewFactory.TimeStamp=2021.07.06-11.20.57
MagicLeapCameraPreviewFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2021.07.06-11.20.57
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2021.07.06-11.20.57
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2021.07.06-11.20.58
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2021.07.06-11.20.58
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2021.07.06-11.20.58
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2021.07.06-11.20.58
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2021.07.06-11.20.58
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2021.07.06-11.20.58
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2021.07.06-11.14.13
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2021.07.06-11.20.59
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2021.07.06-11.21.00
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2021.07.06-11.21.00
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2021.07.06-11.21.00
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2021.07.06-11.21.02
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2021.07.06-11.21.02
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2021.07.06-11.21.03
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2021.07.06-11.21.03
LevelSequenceEditor.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2021.07.06-11.14.10
PlacementMode.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2021.07.06-11.14.07
MaterialEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2021.07.06-11.21.03
MatineeToLevelSequence.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2021.07.06-11.21.18
AudioCaptureEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2021.07.06-11.21.33
OculusMR.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2021.07.06-11.13.59
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2021.07.06-11.14.13
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2021.07.06-11.14.10
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
BspMode.TimeStamp=2021.07.06-11.13.59
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2021.07.06-11.14.15
TextureAlignMode.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2021.07.06-11.14.04
GeometryMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2021.07.06-11.13.57
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2021.07.06-11.14.13
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2021.07.06-11.14.08
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2021.07.06-11.14.06
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2021.07.06-11.14.04
FoliageEdit.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2021.07.06-11.14.15
StatsViewer.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2021.07.06-11.14.00
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2021.07.06-11.14.02
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2021.07.06-11.13.57
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2021.07.06-11.14.17
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2021.07.06-11.14.13
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2021.07.06-11.14.05
HierarchicalLODOutliner.LastCompileMethod=Unknown
Voice.TimeStamp=2021.07.06-11.14.17
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2021.07.06-11.14.08
MovieSceneCapture.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2021.07.06-11.13.59
BlueprintGraph.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2021.07.06-11.14.05
HierarchicalLODUtilities.LastCompileMethod=Unknown
MeshBuilder.TimeStamp=2021.07.06-11.14.08
MeshBuilder.LastCompileMethod=Unknown

[MessageLog]
LastLogListing=PIE

[/Script/UnrealEd.EditorLoadingSavingSettings]
AutoReimportDirectorySettings=(SourceDirectory="/Game/",MountPoint="",Wildcards=((Wildcard="Localization/*")))
bForceCompilationAtStartup=False
bRestoreOpenAssetTabsOnRestart=False
bEnableSourceControlCompatabilityCheck=False
bMonitorContentDirectories=True
AutoReimportThreshold=3.000000
bAutoCreateAssets=True
bAutoDeleteAssets=True
bDetectChangesOnStartup=True
bPromptBeforeAutoImporting=True
bDeleteSourceFilesWithAssets=False
bAutomaticallyCheckoutOnAssetModification=False
bSCCUseGlobalSettings=False

[DetailCustomWidgetExpansion]
StaticMeshComponent=StaticMeshComponent.Collision.Collision,

[DetailCategoriesAdvanced]
StaticMeshComponent.Collision=True


